#main {
	padding: 45px 0 60px 75px;
}
#main div.bloc {
	padding: 20px 20px 20px 20px;
	margin-right: 45px;
	background: url(../img/home-bloc.jpg) no-repeat 0 0;
	width: 200px;
	height: 290px;
	overflow: auto;
	float: left;
}
#main div.bloc h2 {
	height: 150px;
}
#main div.bloc h2 a {
	display: block;
	height: 150px;
	text-indent: -9999px;
	overflow: hidden;
}
#main div.bloc p {
	font-size: 11px;
	color: #ccc;
	text-align: center;
	padding: 4px 0 8px;
}
#main div.bloc p a {
	color: #ccc;
}
#main div.bloc p a:hover {
	color: #fff;
}
#main div.bloc p.ver {
	opacity: 0.7;
	-moz-opacity: 0.7;
	filter: alpha(opacity=70);
}
#main div#tfog {
}
#main div#tftt {
	background-position: -240px top;
}
#main div#tfep {
	background-position: -480px top;
}